### Constructor

# Adw NavigationPagenew

since: 1.4

#### Declaration [src]

    AdwNavigationPage*
    adw_navigation_page_new (
      GtkWidget* child,
      const char* title
    )

#### Description [src]

Creates a new `AdwNavigationPage`.

Available since: 1.4

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The data is owned by the caller of the function.

`title`

  Type: `const char*`

  The page title.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwNavigationPage`

The new created `AdwNavigationPage`

The data is owned by the called function.